nlohmann::detail::is_complete_type< T, decltype(void(sizeof(T)))> Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_complete_type< T, decltype(void(sizeof(T)))>:
Collaboration diagram for nlohmann::detail::is_complete_type< T, decltype(void(sizeof(T)))>:

## Detailed Description

### template<typename T>
struct nlohmann::detail::is_complete_type< T, decltype(void(sizeof(T)))>

Definition at line 3620 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp